The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 895 - File: showthread.php PHP 7.2.34 (Linux)
File Line Function
/showthread.php 895 errorHandler->error




Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Failed to install on suse 10.1
10-15-2006, 08:39 PM,
#1
Failed to install on suse 10.1
I downloaded the game then tryed to install , but then it said :Error: Unable to prepare package VDrift. What can I do to fix this ?

plz help!! Sad Confusedhock:
Reply


Messages In This Thread
Failed to install on suse 10.1 - by fiero_gt - 10-15-2006, 08:39 PM
[No subject] - by thelusiv - 10-15-2006, 10:20 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)